# Leather

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Intermediate Product |
| Purchase Price | 34 Denarii |
| Selling Price | 13 Denarii |
| Available From | Plebeians |

## Production

**Produced By:**
- Tannery (Albion)
- Tannery (Latium)

## Usage

**Required By:**
- Armorer (Albion)
- Armorer (Latium)
- Sandal Maker (Latium)

## Notes

Leather is an intermediate product produced by tanneries. It is a key component in armor and sandal production.
